@charset "UTF-8";
/*Roll over*/
.showme{ 
display: none;
}
.showme2{ 
display: none;
}
.showhim:hover .showme{
display : inline-block;
}
.showhim:hover .showme2{
display : inline-block;
}
.showhim:hover .ok{
display: none;
}

.showhim {
	z-index: 2;
	position: absolute;
	left: 541px;
	top: 91px;
	width: 133px;
	height: 128px;
	bottom: -4px;
}
.showme {
	border-style:solid;
	border-width:1px;
	border-color:purple;
	font-family:"Verdana", Arial, sans-serif;
	font-size:small;
	background-color:#FFF;
	padding: 5px;
	bottom:50px;
	z-index:3;
	position:absolute;
	width:200px;
	font-size:0.7em;
}
.showme2 {
	border-style:solid;
	border-width:1px;
	border-color:purple;
	font-family:"Verdana", Arial, sans-serif;
	font-size:small;
	background-color:#FFF;
	padding: 5px;
	bottom:-110px;
	z-index:3;
	position:absolute;
	width:200px;
	font-size:0.7em;
}

.imagenTransparente{
	opacity:0.5;	
}
#circulo1{
	top: 116px;
	left: 4px;
}

#circulo2{
	top: 50px;
	left: 231px;
}
#circulo3{
	top: 28px;
	left: 188px;
}

#circulo4{
	top: 162px;
	left: 237px;
}
#circulo5{
	top: -310px;
	left: 190px;
}
#circulo6{
	top: 51px;
	left: 402px;
}

#circulo7{
	top: 57px;
	left: 132px;
}
#circulo8{
	top: 50px;
	left: 679px;
}
#circulo9{
	top: -232px;
	left: 631px;
}
#circulo10{
	top: -238px;
	left: 107px;
}

#circulo11{
	top: 59px;
	left: 271px;
}

#circulo12{
	top: 65px;
	left: 0px;
}
#circulo13{
	top: -222px;
	left: 397px;
}



/*Posición en capas*/
.textoHotSpot{
	width:200px;
	border-style:solid;
	border-width:1px;
	border-color:red;
	font-family:"Verdana", Arial, sans-serif;
	font-size:small;
	z-index:2;
	position:relative;
}

div { position:relative; }
#a  { z-index:1; }
#b  {
	z-index: 2;
	top: -200px;
}
